/* No comment provided by engineer. */
"Could not move to Applications folder" = "Spostamento nella cartella Applicazioni non riuscito";

/* No comment provided by engineer. */
"Do Not Move" = "Non Spostare";

/* No comment provided by engineer. */
"I can move myself to the Applications folder if you'd like." = "Posso spostarmi nella cartella Applicazioni se vuoi.";

/* No comment provided by engineer. */
"Move to Applications Folder" = "Spostami nella cartella Applicazioni";

/* No comment provided by engineer. */
"Move to Applications folder in your Home folder?" = "Spostare nella cartella Applicazioni nella tua cartella Inizio?";

/* No comment provided by engineer. */
"Move to Applications folder?" = "Spostare nella cartella Applicazioni?";

/* No comment provided by engineer. */
"Note that this will require an administrator password." = "Notare che ciò richiederà una password dell'amministratore.";

/* No comment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "In questo modo la cartella Download sarà pulita.";

